package com.rjconsultores.ventaboletos.relatorios.utilitarios;

public class RelatorioMovimentoPorOrgaoConcedenteBean {
	
	private String SECCOES; 
	private String KM;
	private String SEQ;
	private String IDA;
	private String VOLTA;
	private String SOMA;
	private String TARIFA;
	private String TOTAL;
	private String TOTALFINAL;//TOTAL FINAL DE TODAS AS informações
	
	
	public String getSECCOES() {
		return SECCOES;
	}
	public void setSECCOES(String sECCOES) {
		SECCOES = sECCOES;
	}
	public String getKM() {
		return KM;
	}
	public void setKM(String kM) {
		KM = kM;
	}
	public String getSEQ() {
		return SEQ;
	}
	public void setSEQ(String sEQ) {
		SEQ = sEQ;
	}
	public String getIDA() {
		return IDA;
	}
	public void setIDA(String iDA) {
		IDA = iDA;
	}
	public String getVOLTA() {
		return VOLTA;
	}
	public void setVOLTA(String vOLTA) {
		VOLTA = vOLTA;
	}
	public String getSOMA() {
		return SOMA;
	}
	public void setSOMA(String sOMA) {
		SOMA = sOMA;
	}
	public String getTARIFA() {
		return TARIFA;
	}
	public void setTARIFA(String tARIFA) {
		TARIFA = tARIFA;
	}
	public String getTOTAL() {
		return TOTAL;
	}
	public void setTOTAL(String tOTAL) {
		TOTAL = tOTAL;
	}
	public String getTOTALFINAL() {
		return TOTALFINAL;
	}
	public void setTOTALFINAL(String tOTALFINAL) {
		TOTALFINAL = tOTALFINAL;
	}
	
}